Name: kron4ek-wine-11.4-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-11.4-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/11.4/wine-11.4-amd64.tar.xz
  file_checksum: f7011d0061152c412a9c0cebcea65bae
  file_size: 76062720
  rename: wine-11.4-amd64.tar.xz
Post:
- action: rename
  source: wine-11.4-amd64
  dest: kron4ek-wine-11.4-amd64
